Activity log for bug #1246569

Date Who What changed Old value New value Message
2013-10-31 03:27:28 Sean Roberts bug added bug
2013-10-31 03:27:39 Sean Roberts cinder: assignee Sean Roberts (sarob)
2013-10-31 05:22:24 OpenStack Infra cinder: status New In Progress
2013-10-31 19:02:13 OpenStack Infra cinder: status In Progress Fix Committed
2013-11-24 20:49:42 Sean Roberts cinder: status Fix Committed Fix Released
2013-12-02 11:21:37 Thierry Carrez cinder: status Fix Released Fix Committed
2013-12-03 21:30:08 John Griffith cinder: milestone icehouse-1
2013-12-03 21:30:12 John Griffith cinder: importance Undecided Low
2013-12-04 09:34:39 Thierry Carrez cinder: status Fix Committed Fix Released
2014-04-17 09:25:06 Thierry Carrez cinder: milestone icehouse-1 2014.1